Moodle 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1926823 漏洞类型 跨站脚本
发布时间 2020-02-11 更新时间 2020-02-14
CVE编号 CVE-2019-18210 CNNVD-ID CNNVD-202002-432
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-432
|漏洞详情
Moodle是一套免费、开源的电子学习软件平台,也称课程管理系统、学习管理系统或虚拟学习环境。 Moodle 3.7.2及之前版本中的/course/modedit.php文件中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:docs.moodle.org

链接:https://docs.moodle.org/38/en/Teacher_role


来源:gist.github.com

链接:https://gist.github.com/Danbardo/4a6b0fe8cb21ec6d7c54e6ac951bdb0a


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-18210